#include <iostream>

using namespace std;

int
main ()
{
  int a, b, c;
  cin >> b;
  cin >> c;
  if (b < 501)
    {
      if (c < 501)
	{
	  if (b + c > 256)
	    {
	      a = 0;
	      cout << a;
	    }
	  else
	    {
	      if (b > c)
		{
		  a = 256 - b;
		  cout << a;
		}
	      else
		{
		  a = 256 - c;
		  cout << a;
		}
	    }
	}
      else
	{
	  cout << "C ne sme da je vece od 500";
	}
    }
  else
    {
      cout << "B i C ne smeju da su veci od 500";
    }
  return 0;
}